Doomsday Engine - Bug #698

1.9.0-betab6.3 - Segmentation Violation
2009-06-01 19:24 - kginney

Status: Closed Start date: 2009-06-01
Priority: Normal % Done: 100%
Assignee:

Category:

Target version:

Description

After loading Doomsday 1.9.0-beta6.3, received a "Segmentation Violation" error when trying to load saved games from both Hexen
and Doom. (picture attached)

Labels: Data

History

#1 - 2009-06-01 19:24 - kginney

Attachments:

e http://sourceforge.net/p/deng/bugs/_discuss/thread/f5115fa3/e42e/attachment/Doomsday.jpg

#2 - 2009-08-24 16:38 - skyjake

Still occurs? Is it repeatable in a clean installation?

#3 - 2009-09-08 02:20 - skyjake

(originally posted by anonymous SF.net user)
This Tracker item was closed automatically by the system. It was
previously set to a Pending status, and the original submitter

did not respond within 14 days (the time period specified by
the administrator of this Tracker).
